vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|30 Oct 2008 22:05:45 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|FZiDO-2/FZiDO\\ K2-Var06/FZ\\ 2Var-06.htm
vti_author:SR|PAP-0B5E472EF6C\\Alex
vti_modifiedby:SR|PAP-0B5E472EF6C\\Alex
vti_nexttolasttimemodified:TR|30 Oct 2008 21:47:35 -0000
vti_timecreated:TR|30 Oct 2008 22:05:45 -0000
vti_cacheddtm:TX|30 Oct 2008 21:47:40 -0000
vti_filesize:IR|745
